/*
Theme Name: Tweed Foodie Fest
Description: Unicon Child Theme for Tweed Foodie Fest
Author: Leesa Kennedy - Digital Marketing
Template: unicon
Version: 1.0
*/


/*	Header Styles
---------------------------------------- */
#topbar { font-size: 15px;}

#header { box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);}
.header-v1 #navigation > ul > li > a { text-transform: uppercase;}

#navigation .sub-menu {	top: 75px !important; left: 0px; padding: 10px; border-radius: 4px; border-top: 2px solid #A9CF46;}
#navigation .sub-menu li { margin: 0px;}
#navigation .sub-menu li a { padding: 8px 5px; }

#navigation ul.sub-menu:after { bottom: 100%; left: 30px; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(238, 177, 195, 0); border-bottom-color: #A9CF46; border-width: 8px;}



@media only screen and (max-width: 767px) {
	.site-wrapper #topbar { background: #363435 !important;}
	#topbar .topbar-col1, #topbar .topbar-col2 ul.menu li.facebook { display: none !important;}
	#mobile-header { height: 77px !important;}
	#mobile-navigation-btn { line-height: 77px !important;}
	#mobile-navigation form input { padding: 8px 0 !important;}
}



/*	Page Styles
---------------------------------------- */




/*	Shortcode Styles
---------------------------------------- */
.sm-margin { margin-bottom: 2px;}

.minti_masonrygrid_item_inner { background-position: center center;}

.address i { display: none !important;}
.adress-overflow { color: #fff; font-weight: 700;}

.widget_contact address span i { color: #A9CF46;}

#footer .widget h3 { text-transform: uppercase;}



/*	Form Styles
---------------------------------------- */

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 10px !important;
}

.gform_wrapper .top_label .gfield_label { display: none !important;}



/* Gravity Forms Validation */
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background-color: rgba(255,223,224,0) !important; margin-bottom: 0px !important;border-top: 0px !important;border-bottom: 0px !important;padding-bottom: 0px !important;padding-top: 0px !important;}
.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half { margin-right: 0px !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 0px !important;}
form_wrapper .field_description_below .gfield_description { padding-top: 0px !important;}
.gform_wrapper div.validation_error { display: none !important;}
.gform_wrapper .top_label div.ginput_container { margin-top: 8px !important;}
.gform_wrapper .field_description_below .gfield_description { padding-top: 0px !important;}










